Anonymous Login
2019-12-05 22:13 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001277v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001277: Can't edit existing folders
Description
You can create folders, just not edit existing ones. This is as an admin with full access to all modules, etc.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001286closed Pending Requests FIX: A folder cannot be edited, failing with a permissions error 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-03-04 22:51 caseydk New Issue
2013-03-13 22:08 caseydk Relationship added has duplicate 0001286
2013-03-16 22:51 caseydk Note Added: 0002857
2013-03-16 22:51 caseydk Status new => resolved
2013-03-16 22:51 caseydk Resolution open => fixed
2013-03-16 22:51 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History